@charset "utf-8";
/* CSS Document */
.contents.fact {
  width: 100%;
  max-width: none;
  margin: 0 auto;
  padding: 20px 0 0;
}
.button-wrap {
  margin: 0.7em 0 0;
}
.heading1--center {
  padding: 10px 0 75px;
  max-width: 1200px;
  margin: auto;
}
.heading1__title {
  font-family: "Zen Maru Gothic", YuGothic, "Yu Gothic", Arial, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 6.0rem;
}
.pc_only {
  display: block;
}
.sp_only {
  display: none;
}
/*section01～06 box*/
.section_01 {
  background-color: #f5d8da;
  margin: 0 auto;
  padding: 30px 0 65px;
}
.section_02 {
  background-color: #e4d3c9;
  margin: 0 auto;
  padding: 39px 0 85px;
}
.section_03 {
  background-color: #dbe0c2;
  margin: 0 auto;
  padding: 30px 0 78px;
}
.section_04 {
  background-color: #d3e2e9;
  margin: 0 auto;
  padding: 30px 0 81px;
}
.section_05 {
  background-color: #e2e0af;
  margin: 0 auto;
  padding: 30px 0 80px;
}
.section_06 {
  background-color: #daccdd;
  margin: 0 auto;
  padding: 30px 0 80px;
}
.section_box {
  max-width: 1200px;
  margin: auto;
}
h2.h2-s-c {
  font-family: Zen Maru Gothic, YuGothic, Yu Gothic, Arial, メイリオ, Meiryo, ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
  font-size: 3.6rem;
  margin-bottom: 63px;
}
h2.h2-n {
  margin-top: 65px;
  font-size: 3.4rem;
  font-weight: bold;
  text-align: center;
}
h3.h3-n {
  font-size: 2.8rem;
  font-weight: bold;
  text-align: center;
  margin: 70px 0 15px;
}
.ml20 {
  margin-left: 20px;
}
.mt15 {
  margin-top: 15px;
}
.mt25 {
  margin-top: 25px;
}
.mt20 {
  margin-top: 20px;
}
.mt27 {
  margin-top: 27px;
}
.mt35 {
  margin-top: 35px;
}
.mt40 {
  margin-top: 40px;
}
.mt45 {
  margin-top: 45px;
}
.mt52 {
  margin-top: 52px;
}
.mt55 {
  margin-top: 55px;
}
.mt60 {
  margin-top: 60px;
}
.mt65 {
  margin-top: 65px;
}
.mt85 {
  margin-top: 85px;
}
.mt105 {
  margin-top: 105px;
}
.mt215 {
  margin-top: 215px !important;
}
.sp_only .anc04_img_mtmb {
  margin: 47px 0 35px;
}
/*2column*/
.md-1-2l-04-w .md-img-box {
  width: 39%;
  margin-left: 100px;
  margin-right: 15px;
}
li.list-number-style {
  font-size: 2rem;
}
.nl-1-nest_02 {
  position: relative;
}
.nl-1-nest_02 .text_yamate {
  font-weight: bold;
  position: absolute;
  left: 155px;
  top: 85px;
  font-size: 3.2rem;
  line-height: 1.4em;
  margin: 0 0 26px;
}
html[lang="en"] .nl-1-nest_02 .text_yamate {
  font-weight: bold;
  position: absolute;
  left: 155px;
  top: 85px;
  font-size: 2rem;
  line-height: 1.4em;
  margin: 0 0 26px;
}
ol.cp_clist {
  margin-top: 95px;
  padding: 0;
  counter-reset: cp_clist;
  list-style-type: none;
}
ol.cp_clist li {
  position: relative;
  margin: 15px 0 0 30px;
  font-weight: bold;
  font-size: 1.8rem;
}
ol.cp_clist li::before {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  counter-increment: cp_clist;
  content: counter(cp_clist);
  background: #e6002d;
  color: #fff;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  margin-top: 0px;
  margin-left: -40px;
  font-weight: bold;
  font-size: 2.2rem;
}
.col-1-box {
  text-align: center;
  font-weight: bold;
}
.float_left {
  float: left;
}
.float_right {
  float: right;
}
.float_clear {
  clear: both;
}
/*1*/
.text_red_circle01_01 {
  position: absolute;
  display: flex;
  align-items: center;
  text-align: center;
  font-weight: bold;
  top: 240px;
  left: 213px;
}
.text_red_circle01_01_02 {
  position: absolute;
  display: flex;
  align-items: center;
  text-align: center;
  font-weight: bold;
  top: 12px;
  left: 640px;
  line-height: 1.5;
}
.text_red_circle01_02 {
  position: absolute;
  display: flex;
  align-items: center;
  text-align: center;
  font-weight: bold;
  top: 275px;
  right: 171px;
}
html[lang="en"] .text_red_circle01_02 {
  position: absolute;
  display: flex;
  align-items: center;
  text-align: center;
  font-weight: bold;
  top: 225px;
  right: 105px;
}
.caution {
  font-size: 0.5em;
  vertical-align: top;
}
/*2*/
.text_red_circle02 {
  position: absolute;
  display: flex;
  align-items: center;
  text-align: center;
  font-weight: bold;
  top: 238px;
  left: 178px;
}
html[lang="en"] .text_red_circle02 {
  position: absolute;
  display: flex;
  align-items: center;
  text-align: center;
  font-weight: bold;
  top: 238px;
  left: 118px;
}
.col-1-box_2 {
  text-align: center;
  font-weight: bold;
  color: #854215;
}
.col-1-box_2 img {
  width: 70%;
}
/*3*/
.col-1-box_3_01 {
  font-weight: bold;
  font-size: 22px;
  margin-top: 10px;
}
.col-1-box_3_02 {
  text-align: center;
  font-weight: bold;
  font-size: 22px;
}
.col-1-box_3_02 img {
  width: 100%;
}
.wd25 {
  width: 25%;
}
.wd75 {
  width: 75%;
}
.col_3 {
  justify-content: space-evenly;
  width: 89%;
}
/*5*/
.col_5 {
  justify-content: space-evenly;
  flex-direction: row;
}
.col-1-box_5 {
  text-align: center;
  font-weight: bold;
}
.col-1-box_5 img {
  width: 50%;
}
.img_world_box_5 {
  margin: auto;
  text-align: center;
  width: 100%;
  margin-left: 90px;
}
.img_world_5 {
  width: 40%;
  margin-left: 50px;
}
.float_right180 {
  right: 180px;
}
.text_red_circle_5_01 {
  position: absolute;
  display: flex;
  align-items: center;
  font-weight: bold;
  top: 200px;
  left: 55px;
}
html[lang="en"] .text_red_circle_5_01 {
  position: absolute;
  display: flex;
  align-items: center;
  font-weight: bold;
  top: 200px;
  left: 5px;
}
.text_red_circle_5_02 {
  position: absolute;
  display: flex;
  align-items: center;
  font-weight: bold;
  top: 225px;
  left: 91px;
}
html[lang="en"] .text_red_circle_5_02 {
  position: absolute;
  display: flex;
  align-items: center;
  font-weight: bold;
  top: 225px;
  left: 41px;
}

/*6*/
.world_list .col-1 span{
	font-size: 1.3rem;
}

.col-1-box img {
  width: 100%;
}
.img_world_box {
  margin: auto;
  text-align: center;
  width: 100%;
  margin-left: 90px;
}
.img_world {
  margin-top: 50px;
  width: 50%;
  margin-right: 85px;
}
.img_box_5 {
  margin-right: 85px;
}
.relative {
  position: relative;
}
.img_pink_circle {
  width: 400px;
  height: 400px;
  background-image: url("../image/fact_img_14_01.png");
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.img_pink_circle::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.text_red_circle {
  position: absolute;
  display: flex;
  align-items: center;
  font-weight: bold;
  top: 195px;
  left: 34px;
}
html[lang="en"] .text_red_circle {
  position: absolute;
  display: flex;
  align-items: center;
  font-weight: bold;
  top: 185px;
  left: 20px;
}
span.fs80_red {
  font-size: 80px;
  line-height: 0;
  color: #e6002d;
}
span.fs40_red {
  font-size: 40px;
  color: #e6002d;
}
span.fs32_red {
  font-size: 32px;
  line-height: 1.2;
  color: #e6002d;
}
span.fs30_red {
  font-size: 22px;
  line-height: 1.2;
  color: #e6002d;
}
span.fs20_red2 {
  font-size: 20px;
  line-height: 2;
  color: #e6002d;
}
span.fs32_black {
  font-size: 32px;
}
span.fs60_red {
  font-size: 60px;
  line-height: 1.2;
  color: #e6002d;
}
span.fs24_red {
  font-size: 24px;
  color: #e6002d;
}
span.fs20_red {
  font-size: 20px;
  line-height: 1.2;
  color: #e6002d;
}
span.fs121_red {
  font-size: 90px;
  line-height: 0.5;
  color: #e6002d;
}
span.fs48_black {
  font-size: 3.6rem;
}
span.fs26_black {
  line-height: 1;
  font-size: 19px;
  display: block;
  text-align: right;
}
span.fs40_black {
  text-orientation: sideways;
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  font-size: 55px;
}
span.fs121_black {
  font-size: 121px;
  line-height: 0.5;
}
span.fs60_red_01 {
  font-size: 60px;
  line-height: 1.2;
  color: #e6002d;
}
span.font_black_text_indent {
  font-size: 0.85em;
  display: block;
  padding-left: 1.5em;
  text-indent: -3em;
  font-weight: normal;
}
/*sp_only 767*/
@media only screen and (max-width: 767.98px) {
  .contents .fact {
    width: auto;
    padding: 0;
  }
  .heading1--center {
    padding: 65px 0 75px;
    max-width: 100%;
  }
  .heading1__title {
    font-size: 8.6vw;
    line-height: 1.4;
    letter-spacing: 0.02em;
  }
  .button-wrap {
    margin: 2.8em 0 0;
  }
  .pc_only {
    display: none;
  }
  .sp_only {
    display: block;
    margin: auto;
    text-align: center;
  }
  h2.h2-s-c {
    font-size: 6vw;
    padding-bottom: 25px;
    margin-bottom: 30px !important
  }
  h2.h2-n {
    font-size: 5.5vw;
    margin: 85px auto 0 !important;
  }
  h3.h3-n {
    font-size: 5vw;
  }
  .sub-ttl-h2 {
    font-size: 3.2vw;
    margin: 2em 0 20px;
  }
  .h2-s-c:after {
    content: '';
    display: block;
    position: absolute;
    height: 5px;
    bottom: 0;
    left: 0;
    right: 0;
    width: 15%;
    background-color: #e30934;
    margin: auto;
  }
  .section_01 {
    padding: 30px 15px 80px;
  }
  .section_02 {
    padding: 39px 15px 85px;
  }
  .section_03 {
    padding: 30px 15px 78px;
  }
  .section_04 {
    padding: 30px 15px 81px;
  }
  .section_05 {
    padding: 30px 15px 80px;
  }
  .section_06 {
    padding: 30px 15px 80px;
  }
  ol.cp_clist {
    text-align: left;
    margin-left: 0px;
  }
  .nl-1-nest_02 .text_yamate {
    left: 1em;
    top: 3.5em;
    font-size: 3.2vw;
    line-height: 1.4em;
    text-align: left;
    margin: 0;
  }
  ol.cp_clist li {
    margin: 10px 0px 10px 30px;
    font-size: 4.2vw;
  }
  ol.cp_clist li::before {
    width: 35px;
    height: 35px;
    margin-top: 7px;
    margin-left: -45px;
    font-size: 2.2rem;
  }
  /*2*/
  .col-1_sp_2 {
    display: flex;
    margin: 0 0 16px;
    justify-content: space-evenly;
  }
  .col-1-box_2 {
    text-align: center;
    font-weight: bold;
    color: #854215;
    font-size: 3.6vw;
  }
  .col_2 {
    justify-content: space-evenly;
  }
  /*3*/
  .col-1_sp_3 {
    display: flex;
    align-items: center;
    margin: 0 0 16px;
    justify-content: space-evenly;
  }
  .col-1-box_3_sp {
    text-align: center;
    font-weight: bold;
    font-size: 3.6vw;
  }
  /*5*/
  .col-1-box_5 {
    text-align: center;
    font-weight: bold;
  }
  .col-1-box_5 img {
    width: 100%;
  }
  .img_world_box_5 {
    margin: auto;
    text-align: center;
    width: 100%;
    margin-left: 90px;
  }
  .img_world_5 {
    width: 40%;
    margin-left: 50px;
  }
  .col-1-box img {
    width: 80%;
  }
  .float_right180 {
    right: 180px;
  }
  .img_pink_circle {
    width: 400px;
    height: 400px;
    background-image: url("../image/fact_img_14_01.png");
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .img_pink_circle::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
  .text_red_circle {
    position: absolute;
    display: flex;
    align-items: center;
    font-weight: bold;
    left: 20.5%;
    top: 47%;
  }
  html[lang="en"] .text_red_circle {
    position: absolute;
    display: flex;
    align-items: center;
    font-weight: bold;
    left: 0%;
    top: 47%;
  }
  .text_red_circle01_01 {
    position: absolute;
    display: flex;
    align-items: center;
    text-align: center;
    font-weight: bold;
    top: 56.5%;
    left: 32.5%;
  }
  .text_red_circle01_01_02 {
    position: absolute;
    display: flex;
    align-items: center;
    text-align: center;
    font-weight: bold;
    top: 111%;
    left: 5.5%;
  }
  .text_red_circle01_02 {
    position: absolute;
    display: flex;
    align-items: center;
    text-align: center;
    font-weight: bold;
    top: 43.5%;
    right: 23%;
  }
  html[lang="en"] .text_red_circle01_02 {
    position: absolute;
    display: flex;
    align-items: center;
    text-align: center;
    font-weight: bold;
    top: 43.5%;
    right: 10%;
  }
  .text_red_circle02 {
    position: absolute;
    display: flex;
    align-items: center;
    text-align: center;
    font-weight: bold;
    top: 46%;
    left: 28.5%;
  }
  html[lang="en"] .text_red_circle02 {
    position: absolute;
    display: flex;
    align-items: center;
    text-align: center;
    font-weight: bold;
    top: 53%;
    left: 10%;
  }
  .text_red_circle_5_01 {
    position: absolute;
    display: flex;
    align-items: center;
    font-weight: bold;
    left: 21.2%;
    top: 51%;
  }
  html[lang="en"] .text_red_circle_5_01 {
    position: absolute;
    display: flex;
    align-items: center;
    font-weight: bold;
    left: 9%;
    top: 51%;
  }
  .text_red_circle_5_02 {
    position: absolute;
    display: flex;
    align-items: center;
    font-weight: bold;
    left: 29.5%;
    top: 52%;
  }
  html[lang="en"] .text_red_circle_5_02 {
    position: absolute;
    display: flex;
    align-items: center;
    font-weight: bold;
    left: 29.5%;
    top: 59.5%;
  }
  span.fs80_red {
    font-size: 13.1vw;
  }
  span.fs40_red {
    font-size: 6.5vw;
  }
  html[lang="en"] span.fs40_red {
    line-height: 1em;
  }
  span.fs32_red {
    font-size: 8vw;
  }
  span.fs20_red2 {
    font-size: 2.6vw;
  }
  span.fs32_black {
    font-size: 8vw;
  }
  span.font_black_text {
    font-size: 2.9vw;
  }
  span.font_black_text_indent {
    font-size: 2.9vw;
    display: block;
    padding-left: 3em;
    text-indent: -2em;
    text-align: left;
    font-weight: normal;
  }
  span.fs60_red {
    font-size: 13.1vw;
  }
  span.fs24_red {
    font-size: 4.4vw;
  }
  span.fs20_red {
    font-size: 4vw;
  }
  .wd68_sp {
    width: 68%;
  }
  span.bt-style.mod_s_fwB {
    width: 90%;
  }
  span.fs30_red {
    font-size: 3.5vw;
  }
  span.fs32_black {
    font-size: 8.1vw;
  }
  span.fs121_red {
    font-size: 11.9vw;
  }
  html[lang="en"] span.fs121_red {
    font-size: 10vw;
  }
  span.fs48_black {
    font-size: 4.8vw;
  }
  html[lang="en"] span.fs48_black {
    font-size: 4vw;
  }
  span.fs26_black {
    font-size: 2.8vw;
  }
  span.fs40_black {
    font-size: 9.5vw;
    font-weight: normal;
  }
  span.fs121_black {
    font-size: 12vw;
  }
  span.fs60_red_01 {
    font-size: 7.8vw;
  }
  /*6*/
  .world_list .col-1 span{
	font-size: 1.1rem;
  }
}
@media only screen and (max-width: 600px) {
  .text_red_circle01_01_02 {
    top: 113%;
  }
}
/*sp_only 430*/
@media only screen and (max-width: 430px) {
  .heading1--center {
    padding: 65px 0 75px;
    max-width: 100%;
  }
  .heading1__title {
    font-size: 8.4vw;
  }
  .button-wrap {
    margin: 2.4em 0 0;
  }
  h2.h2-s-c {
    padding-bottom: 25px;
    margin-bottom: 30px !important;
    font-size: 6.5vw;
  }
  h2.h2-n {
    font-size: 6vw;
    margin: 42.5px auto 0 !important;
  }
  h3.h3-n {
    font-size: 5.4vw;
  }
  .sub-ttl-h2 {
    font-size: 4.2vw;
    margin: 2em 0 20px;
  }
  .h2-s-c:after {
    content: '';
    display: block;
    position: absolute;
    height: 5px;
    bottom: 0;
    left: 0;
    right: 0;
    width: 15%;
    background-color: #e30934;
    margin: auto;
  }
  ol.cp_clist {
    margin-top: 42.5px;
  }
  ol.cp_clist li {
    font-size: 4.0vw;
  }
  .section_01 {
    padding: 30px 15px 80px;
  }
  .section_02 {
    padding: 39px 15px 85px;
  }
  .section_03 {
    padding: 30px 15px 78px;
  }
  .section_04 {
    padding: 30px 15px 81px;
  }
  .section_05 {
    padding: 30px 15px 80px;
  }
  .section_06 {
    padding: 30px 15px 80px;
  }
  .nl-1-nest_02 .text_yamate {
    left: 0.5em;
    top: 3em;
    font-size: 3.2vw;
    line-height: 1.4em;
    text-align: left;
    margin: 0;
  }
  html[lang="en"] .nl-1-nest_02 .text_yamate {
    left: 0.5em;
    top: 0;
    font-size: 2.5vw;
    line-height: 1.4em;
    text-align: left;
    margin: 0;
  }
  .ml20 {
    margin-left: 10px;
  }
  .mt15 {
    margin-top: 7.5px;
  }
  .mt25 {
    margin-top: 12.5px;
  }
  .mt20 {
    margin-top: 10px;
  }
  .mt27 {
    margin-top: 13.5px;
  }
  .mt35 {
    margin-top: 17.5px;
  }
  .mt40 {
    margin-top: 20px;
  }
  .mt45 {
    margin-top: 22.5px;
  }
  .mt52 {
    margin-top: 26px;
  }
  .mt55 {
    margin-top: 27.7px;
  }
  .mt60 {
    margin-top: 30px;
  }
  .mt65 {
    margin-top: 32.5px;
  }
  .mt85 {
    margin-top: 42.5px;
  }
  .mt105 {
    margin-top: 52.5px;
  }
  .mt215 {
    margin-top: 107.5px !important;
  }
  ol.cp_clist li::before {
    width: 25px;
    height: 25px;
    margin-top: 0px;
    margin-left: -35px;
    font-size: 1.6rem;
  }
  .text_red_circle {
    left: 19%;
  }
  html[lang="en"] .text_red_circle {
    left: 0;
  }
  .text_red_circle_5_02 {
    left: 28.5%;
  }
  html[lang="en"] .text_red_circle_5_02 {
    left: 17%;
  }
  .text_red_circle_5_01 {
    left: 20.2%;
  }
  html[lang="en"] .text_red_circle_5_01 {
    left: 9%;
  }
  .text_red_circle02 {
    left: 27.5%;
  }
  html[lang="en"] .text_red_circle02 {
    left: 10%;
  }
  .text_red_circle01_01_02 {
    top: 110%;
  }
}
/* ======================================================
* data-col
* ------------------------------------------------------
* data-col-pc
* data-col-sp
====================================================== */
/* ======================================================
* data-col-pc
====================================================== */
@media print, screen and (min-width: 768px) {
  [data-col-pc]:not([data-col-pc="1"]) {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
  }
  [data-col-pc]:not([data-col-pc="auto"]):not([data-col-pc="1"]) {
    width: 100%;
  }
  [data-col-pc]:not([data-col-pc="auto"]) > * {
    margin-top: 1.25em;
    margin-left: 36px;
  }
  [data-col-pc="1"] > *:nth-child(-n+1) {
    margin-top: 0 !important;
  }
  [data-col-pc="1"] > *:nth-child(1n+1) {
    margin-left: 0 !important;
  }
  [data-col-pc="1"] > * {
    width: 100%;
  }
  [data-col-pc="2"] > *:nth-child(-n+2) {
    margin-top: 0 !important;
  }
  [data-col-pc="2"] > *:nth-child(2n+1) {
    margin-left: 0 !important;
  }
  [data-col-pc="2"] > * {
    width: calc(((100% - (36px)) / 2) - .1px);
  }
  [data-col-pc="3"] > *:nth-child(-n+3) {
    margin-top: 0 !important;
  }
  [data-col-pc="3"] > *:nth-child(3n+1) {
    margin-left: 0 !important;
  }
  [data-col-pc="3"] > * {
    width: calc(((100% - (72px)) / 3) - .1px);
  }
  [data-col-pc="4"] > *:nth-child(-n+4) {
    margin-top: 0 !important;
  }
  [data-col-pc="4"] > *:nth-child(4n+1) {
    margin-left: 0 !important;
  }
  [data-col-pc="4"] > * {
    width: calc(((100% - (108px)) / 4) - .1px);
  }
  [data-col-pc="5"] > *:nth-child(-n+5) {
    margin-top: 0 !important;
  }
  [data-col-pc="5"] > *:nth-child(5n+1) {
    margin-left: 0 !important;
  }
  [data-col-pc="5"] > * {
    width: calc(((100% - (144px)) / 5) - .1px);
  }
  [data-col-pc="6"] > *:nth-child(-n+6) {
    margin-top: 0 !important;
  }
  [data-col-pc="6"] > *:nth-child(6n+1) {
    margin-left: 0 !important;
  }
  [data-col-pc="6"] > * {
    width: calc(((100% - (180px)) / 6) - .1px);
  }
  [data-col-pc="auto"] {
    margin-right: -36px;
    margin-bottom: -1em;
  }
  [data-col-pc="auto"] > * {
    margin-top: 0 !important;
    margin-right: 36px;
    margin-bottom: 1em;
    margin-left: 0;
  }
}
/* ======================================================
* data-col-sp
====================================================== */
@media only screen and (max-width: 767.98px) {
  [data-col-sp]:not([data-col-sp="1"]) {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
  }
  [data-col-sp]:not([data-col-sp="auto"]):not([data-col-sp="1"]) {
    width: 100%;
  }
  [data-col-sp]:not([data-col-sp="auto"]) > * {
    margin-top: 1em;
    margin-left: 15px;
  }
  [data-col-sp="1"] > *:nth-child(-n+1) {
    margin-top: 0 !important;
  }
  [data-col-sp="1"] > *:nth-child(1n+1) {
    margin-left: 0 !important;
  }
  [data-col-sp="1"] > * {
    width: 100%;
  }
  [data-col-sp="2"] > *:nth-child(-n+2) {
    margin-top: 0 !important;
  }
  [data-col-sp="2"] > *:nth-child(2n+1) {
    margin-left: 0 !important;
  }
  [data-col-sp="2"] > * {
    width: calc((100% - (15px)) / 2);
  }
  [data-col-sp="3"] > *:nth-child(-n+3) {
    margin-top: 0 !important;
  }
  [data-col-sp="3"] > *:nth-child(3n+1) {
    margin-left: 0 !important;
  }
  [data-col-sp="3"] > * {
    width: calc((100% - (30px)) / 3);
  }
  [data-col-sp="auto"] {
    margin-right: -15px;
    margin-bottom: -0.5em;
  }
  [data-col-sp="auto"] > * {
    margin-top: 0 !important;
    margin-right: 15px;
    margin-bottom: 0.5em;
    margin-left: 0;
  }
}
/* ======================================================
* data-size
* ------------------------------------------------------
* data-size-pc
* data-size-sp
====================================================== */
/* ======================================================
* data-size-pc
====================================================== */
@media print, screen and (min-width: 768px) {
  [data-size-pc="1col"] {
    width: 100%;
  }
  [data-size-pc="1col"] > * {
    width: 100%;
  }
  [data-size-pc="2col"] {
    width: calc(((100% - (36px * (2 - 1))) / 2) - .1px);
  }
  [data-size-pc="1/2col"] {
    width: calc(100% - (((100% - (36px * (2 - 1))) / 2) - .1px) - 36px) !important;
  }
  [data-size-pc="2col"] > * {
    width: 100%;
  }
  [data-size-pc="3col"] {
    width: calc(((100% - (36px * (3 - 1))) / 3) - .1px);
  }
  [data-size-pc="2/3col"] {
    width: calc(100% - (((100% - (36px * (3 - 1))) / 3) - .1px) - 36px) !important;
  }
  [data-size-pc="3col"] > * {
    width: 100%;
  }
  [data-size-pc="4col"] {
    width: calc(((100% - (36px * (4 - 1))) / 4) - .1px);
  }
  [data-size-pc="3/4col"] {
    width: calc(100% - (((100% - (36px * (4 - 1))) / 4) - .1px) - 36px) !important;
  }
  [data-size-pc="4col"] > * {
    width: 100%;
  }
  [data-size-pc="5col"] {
    width: calc(((100% - (36px * (5 - 1))) / 5) - .1px);
  }
  [data-size-pc="4/5col"] {
    width: calc(100% - (((100% - (36px * (5 - 1))) / 5) - .1px) - 36px) !important;
  }
  [data-size-pc="5col"] > * {
    width: 100%;
  }
  [data-size-pc="6col"] {
    width: calc(((100% - (36px * (6 - 1))) / 6) - .1px);
  }
  [data-size-pc="5/6col"] {
    width: calc(100% - (((100% - (36px * (6 - 1))) / 6) - .1px) - 36px) !important;
  }
  [data-size-pc="6col"] > * {
    width: 100%;
  }
}
/* ======================================================
* data-size-sp
====================================================== */
@media only screen and (max-width: 767.98px) {
  [data-size-sp="1col"] {
    width: 100%;
  }
  [data-size-sp="1col"] > * {
    width: 100%;
  }
  [data-size-sp="2col"] {
    width: calc((100% - (15px * (2 - 1))) / 2);
  }
  [data-size-sp="1/2col"] {
    width: calc(100% - ((100% - (15px * (2 - 1))) / 2) - 15px) !important;
  }
  [data-size-sp="2col"] > * {
    width: 100%;
  }
  [data-size-sp="3col"] {
    width: calc((100% - (15px * (3 - 1))) / 3);
  }
  [data-size-sp="2/3col"] {
    width: calc(100% - ((100% - (15px * (3 - 1))) / 3) - 15px) !important;
  }
  [data-size-sp="3col"] > * {
    width: 100%;
  }
}
@media print, screen and (min-width: 768px) {
  [data-size-pc="3col"] {
    width: calc(((100% -(36px*(3 - 1))) / 3) - .1px);
  }
}
.button-v2 {
  display: flex;
}
@media print, screen and (max-width: 767.98px) {
  .button-v2 .button-v2__type {
    padding: .8em 1.25em;
    font-weight: 700;
    display: flex;
    position: relative;
    align-items: center;
    justify-content: center;
    border: 2px solid #fff;
    border-radius: 100px;
    background-color: #fff;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.2);
    line-height: 1.4;
    text-align: center;
    margin: 0.8rem auto;
    width: 92%;
  }
  .util-highlight--main {
    color: #e6002d !important;
  }
  .button-v2 .button-v2__type:hover, .button-v2 .button-v2__type--blank:hover, .button-v2 .button-v2__type--pdf:hover, .button-v2 .button-v2__type--excel:hover, .button-v2 .button-v2__type--word:hover, .button-v2 .button-v2__type--powerpoint:hover, .button-v2 .button-v2__type--zip:hover, .button-v2 .button-v2__type--video:hover, .button-v2 .button-v2__type--modal:hover, .button-v2 .button-v2__type--rss:hover {
    border-color: #e6002d;
    color: #e6002d;
  }
}
@media print, screen and (min-width: 768px) {
  .button-v2 .button-v2__type {
    padding: .8em 1.25em;
    font-weight: 700;
    display: flex;
    position: relative;
    align-items: center;
    justify-content: center;
    border: 2px solid #fff;
    border-radius: 50px;
    background-color: #fff;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.2);
    line-height: 1.4;
    text-align: center;
  }
  .util-highlight--main {
    color: #e6002d !important;
  }
  .button-v2 .button-v2__type:hover, .button-v2 .button-v2__type--blank:hover, .button-v2 .button-v2__type--pdf:hover, .button-v2 .button-v2__type--excel:hover, .button-v2 .button-v2__type--word:hover, .button-v2 .button-v2__type--powerpoint:hover, .button-v2 .button-v2__type--zip:hover, .button-v2 .button-v2__type--video:hover, .button-v2 .button-v2__type--modal:hover, .button-v2 .button-v2__type--rss:hover {
    border-color: #e6002d;
    color: #e6002d;
  }
}
@media only screen and (max-width: 767.98px) {
  .button-v2 .button-v2__type {
    padding: .8em 1.25em;
    font-weight: 700;
    font-size: 3.6vw;
  }
}
@media print, screen and (min-width: 768px) {
  .heading2--center {
    margin: 3.4em 0 0;
  }
  .heading2__inner {
    padding-bottom: 1.2em;
    position: relative;
  }
  .heading2__inner:before {
    position: absolute;
    bottom: 0;
    height: 3px;
    background-color: #e6002d;
    content: "";
    width: 80px;
  }
  .heading2__subtitle {
    font-weight: 700;
    font-size: 1.4rem;
  }
}
/* ===========================================
home-irbnr
=========================================== */
.home-irbnr__button.bt-2 .bt-style {
  min-width: 270px;
  margin-top: 0;
  background-color: #fff;
}
@media print, screen and (min-width:768px) {
  .sp_only {
    display: none;
  }
  .pc_only {
    display: block;
  }
  .home-irbnr {
    position: relative;
    padding: 0;
    margin: 42px auto 0;
  }
  .home-irbnr__layout {
    width: 100%;
    height: 369px;
    text-align: right;
    background: url("../image/fact_img_17.jpg") no-repeat center center / cover;
  }
  html[lang="en"] .home-irbnr__layout {
    width: 100%;
    height: 369px;
    text-align: right;
    background: url("../image/fact_img_17_en.jpg") no-repeat center center / cover;
  }
  .home-irbnr__caption {
    display: grid;
    gap: 16px;
    align-content: center;
    height: 100%;
    padding-left: max(816px, 59.8%);
    text-align: left;
  }
  .home-irbnr__caption p {
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.75;
  }
  .home-irbnr__button .bt-style {
    min-width: 320px;
    background: #fff;
  }
  .home-irbnr .l-btn.home-button-wrap {
    align-items: center;
    justify-content: flex-start;
  }
}
@media only screen and (max-width:767.98px) {
  .home-irbnr {
    margin-top: 57px;
  }
  .home-irbnr__layout {
    background: url("../image/fact_img_25_sp.jpg") no-repeat center top / 105%;
  }
  .home-irbnr__caption p {
    padding-top: 70px;
    margin-bottom: 4px;
    font-size: 1.2rem;
    text-align: center;
    letter-spacing: 0.05em;
  }
  .home-irbnr .home-button-wrap {
    position: relative;
    flex-direction: column;
    align-items: center;
    width: 100vw;
    margin: 0 calc(50% - 50vw);
    text-align: center;
  }
  .home-irbnr .home-button-wrap a {
    position: absolute;
    top: 8px;
    left: 50%;
    width: 100%;
    transform: translateX(-50%);
  }
}


/*
20250723 追記
====================================*/

.nl-1-nest.l-nl-1-nest-adjust-pc{
  display: flex;
  justify-content: flex-start;
}

/*
.nl-1-nest.l-nl-1-nest-adjust-pc .l-note-number-style-adjust-pc{
 margin-right: 462px;
}
*/

span.font_black_text_indent {
    display: block;
    padding-left: 3em;
    text-indent: -2em;
    text-align: left;
  }

html[lang="en"] span.font_black_text_indent {
  display: block;
  padding-left: 1.5em;
  text-indent: -1.5em;
  text-align: left;
}

.nl-1-nest li.mod_s_mb0{
  margin-bottom: 0;
}

.l-flex-nl-1{
  display: flex;
}
.l-flex-nl-1 .l-nl-1-nest-adjust-pc-01{
 margin-right: 422px;
 }
.l-flex-nl-1 .l-nl-1-nest-adjust-pc-01 li:first-child{
margin-bottom: 0;
 }
.l-flex-nl-1 .l-nl-1-nest-adjust-pc-01 .note-number-style-indent{
  text-indent: -3em;
  padding-left: 3em;
 }
html[lang="en"] .l-flex-nl-1 .l-nl-1-nest-adjust-pc-01 .note-number-style-indent{
  text-indent: 0;
  padding-left: 3em;
 }

.l-flex-nl-1 { }
.l-flex-nl-1 { }
.l-flex-nl-1 { }



/*sp_only 767*/
@media only screen and (max-width: 767.98px) {
.note-number-style-indent-sp{
    text-indent: 0;
  padding-left: 3em;
}
html[lang="en"] .note-number-style-indent-sp{
  text-indent: 0;
  padding-left: 3em;
 }
.nl-1-nest li.mod_s_mb0{
  margin-bottom: 0;
}

}

/* 2026/02/20追加 */
/* 英語行間調整 */
html[lang="en"] .mod_s_lineH40 {
  line-height: 40px;
}

/* 見出し下赤線の削除 */
.h2-s-c:after {
  content: '';
  display: none;
}


/*
Wovn対応
=======================*/
html[lang="en"] span.font_black_text_indent {
padding-left: 4.5em;
    text-indent: -0.5em;
}
@media only screen and (max-width: 767.98px) {
 html[lang="en"] span.font_black_text_indent {
padding-left: 5.5em;
    text-indent: -0.5em;
    font-size: 2.5vw;
}

}